@font-face {
  font-family: 'ABBvoice';
  src: url('/fonts/abbvr.woff2') format('woff2'), url('/fonts/abbvr.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'ABBvoice';
  src: url('/fonts/abbvb.woff2') format('woff2'), url('/fonts/abbvb.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'ABBvoice';
  src: url('/fonts/abbvm.woff2') format('woff2'), url('/fonts/abbvm.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'ABBvoice';
  src: url('/fonts/abbvl.woff2') format('woff2'), url('/fonts/abbvl.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
